@CHARSET "ISO-8859-1";


/* to make logo float relative to top of window */
.logo {
	position: absolute;
	top: 20px;
	right: 2%; 
}

/* to make logout float */
.logout{
	position: fixed;
	top: 800px;
	right: 2%; /*6%*/
}

/* for centering the info widget */
.info{
	position: fixed;
	top: 200px;
	right: 38%;
}

/* for centering the "please wait" spinner */
.please_wait{
	position: fixed;
	/*top: 200px;*/
	top: 28%;
	right: 46%;
	z-index: 1000;
} 